[espeak-ng:master] reported: Can this speech SAPI5 voices on Linux? How can I use LTTS7 (Loquendo) voices with this? #github


espeak-ng@groups.io Integration <espeak-ng@...>
 

[espeak-ng:master] New Comment on Issue #836 Can this speech SAPI5 voices on Linux? How can I use LTTS7 (Loquendo) voices with this?
By 0x5066:

that's not really relevant to eSpeak-NG itself anymore...